html, body {
      height:100%; margin:0;
    }
 
    html>body {
      min-height:100%;
      height:auto;
    }
 
    body {
      position:relative;
	  background: #ffffff;
	  margin: 0 auto;
	  line-height:20px;	  
	  font-family:Helvetica, Arial, sans-serif;
	  font-size:14px;
	  
    }
div {
	font-family:Helvetica, Arial, sans-serif;
	
}

 
#footer {
	position:absolute;
	bottom:0; 
	width:100%;
	height:69px;
	background: #000000;
	color: #686868;
	padding: 0;
	margin: 0;
	
	}
#footer .foot {
	width: 993px;
	margin: 0 auto;
	position:relative;

	
	}
.foot div {
	float:left;
	width:33%;}
#footer a {
	text-decoration:none;
	}
#footer a:hover {
	text-decoration: underline;}

#main {
	padding: 0px;
	padding: 0 0 70px 0;
	text-align:left;
	border: 0px solid  #0000FF;
	 }
.main {
	padding: 0px;
	width: 993px;
	margin: 0 auto; 
	text-align:left;
	border: 0px solid  #0000FF;
	 }
#header {
	height: 131px;
	position:relative;
	background:url(../img/shad-top.jpg) bottom center no-repeat; 
	margin: 0 0 6px 0;
    }
	

	
.menu {
	background: url(../img/topmenubg.gif) repeat-x;
	margin: 0 6px 0 6px;
	height: 58px!important;
	height: 45px;
	font-size:14px;
	font-weight:bold;	
	color:#191c1f;
	padding: 5px 0 0 0;
	text-align:right;
	width:auto;
	
	
	
	
	}
.menu a {
	color:#ffffff;
	text-decoration:none;
	
	}
.menu a:hover, .menu a#act {
	color:#ffffff;
	text-decoration:none;
	}
	
.topmenu ul, .topmenu ul li{
	margin: 0;	
	padding: 0;	
	display: inline;
	
}
.topmenu ul li {
	float: left;
	position:relative;	
	width:auto;
}
.topmenu ul li a{
	display: block;
	padding: 13px 21px 13px 20px;
	
    margin: 0px;
	text-decoration: none;	
	border:0px solid #999;
	 white-space: nowrap;
}
.topmenu ul li a:HOVER{
	color:#006ab2;
}

.topmenu ul li ul {
    display: none;
    position:absolute;
    background: #436578;
	min-width: 130px;
    width: 100%!important;
	width: 130px;
	 border: 1px solid #5383ad;
  border-top: 1px solid #3a586a; 
  opacity: .95;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)"; 
	filter: alpha(opacity=95);
  }

.topmenu ul li ul li {
    display:block;    
    border-top:0px;
	width: 100%;
}
.topmenu ul li ul li  a {
	display:block;
   width: 100%;
   text-align:left;
   padding: 2px 35px 2px 20px;
   display: block; 
   font-size: 12px;
    margin: 3px;
   }
.topmenu ul li ul li a:hover {
 color:#000000;
  width: auto;
  
  
}
.active>a {
    color:#006ab2;
}
	
#nav, #nav ul {
  list-style: none;
  border: 0;  
  width: auto;
  margin: 0;
  padding: 0;
  display:block;
  text-align:center;
  z-index: 99999;
  
}
#nav li {
  float: left ;
  position: relative;
  width: auto;
  text-align:center;
  
  
}

#nav a {
  text-decoration: none;
  display: block;
  font-weight:bold;
  width: auto;  
  white-space:nowrap;
  margin: 0 15px;
 
  
}
#nav ul>li>a:hover, #nav>li:hover>a, #nav>li.jshover>a {
color:#ffffff;
text-decoration:underline;

   
}
#nav ul li a:hover ul li a, #nav li:hover a ul li a, #nav li.jshover a ul li a {
color:#ffffff;
   
}


#nav li ul {
  display: none;
  position: absolute;
  background: #c2e1fd url(img/submenu.gif) repeat-x;
  padding: 0;
  min-width: 130px;
    width: 100%;
  border: 1px solid #6b9dc9;
  border-top: 1px solid #5383ad;
  text-align:center;
  margin: 0 auto;
 }
#nav li ul {
	z-index: 999999;}
#nav li ul li {
	float:none;}
 
#nav li li a {
   width: auto;
   text-align:left;
   padding: 2px 25px 2px 20px;
   display: block; 
   font-size: 12px;
   
}

#nav li li a:hover {
  color: #006ab2;
  width: auto;
  background: #d8ecff;
  
}

.mleft {
	background: url(../img/topmenuleft.gif) no-repeat;
	height: 58px;
	z-index: 999;
	position:absolute;
	top: 0px;
	right: 15px;
	width:470px;}
.mright {
	background: url(../img/topmenuright.gif) top right no-repeat;
	height: 58px; width:auto;}
.firststline {
	position:relative;
	z-index: 1;}
.left {
	width: 285px;
	float:left;
	z-index: 1;}
.right {
	width: 285px;
	float:right;
	z-index: 1;}
.center {
	text-align:center;
	width: auto;
	margin: 0 0 0 9px ;
	float:left;
	z-index: 1;
	}
h1 {}
.left p, .right p {
	padding: 0 24px;
	text-align:left;
	margin: 0 0 15px 0;}
.unders {
	color: #2f3d47;
	background: url(../img/yelow.jpg) repeat-x;}
.unders .com {
	padding: 30px 0;
	width: 933px;
	margin: 0 auto; 
	text-align:left;
	background: url(../img/shad-yelow.jpg) top center no-repeat;}
.blue {
	background:url(img/bluegr.jpg) repeat-x;
	height: 149px;
	text-align:center;
	margin: 20px 10px 20px 10px!important;
	margin: 33px 10px 20px 10px;}
.blue2 {
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	background: #c0ddf6 url(img/leftblue.gif) left bottom repeat-x ;
	height: auto;
	text-align:left;
	margin: 20px 0;
	padding: 10px 20px;}
.input {
	width:160px;
	height: 15px;
	border: 1px solid #8495a4;
	margin: 0 0 0 0 ;
	}
.but {	
	margin: 0 0 0 10px!important;
	margin: 1px 0 0 6px;
	right: 10px;
	position:absolute;}
.form {
	vertical-align:top;
	padding:0;
	margin: 0;}
input {
	margin: 0;}
.underimg {
	margin: -11px auto 0 auto!important;
	margin: -17px auto 0 auto;	
	width: 390px;
	position:relative;
	}
.content {
	font-size:14px;
	position:relative;
	padding: 0px 30px 20px 30px ;
	
	}
.sha {
	background:url(../img/shad-bot.jpg) top center no-repeat;
	height: 60px;}
.logo {
	margin: 0;
	background:url(../img/logo.gif) no-repeat;
	position:absolute;
	bottom: 0px;
	 
	}
.topmen {
	margin:0 20px 17px 0 ;
	background:;
	position:absolute;
	bottom: 0px;
	right: 0px;
	 
	}
.topmen a {
	color: #3088af;
	text-decoration:none;
	font-size:20px;
	font-weight:bold;
	margin: 0 15px;}	


a {

	color:#3088af;
	text-decoration:none;}
a:hover {
	text-decoration:underline ;}
#bigmessage p {
	font-size:18px;
	line-height: 20px;
}
#main ul>li {
	list-style-position: inside;
	
	}
.inner {
	background: #000000 url(../img/black-pan-bg.jpg)  left 10px no-repeat;
	color:#a3a3a3;
	padding: 60px 40px 44px 40px;
	font-size:15px;
	line-height: 20px;}
.inner h1 {
	color:#e5e5e5;
	margin:0 0 20px 0;
	padding:0;
	font-size:36px;
	line-height: 40px;}

.inner a {
	color:#3088af;
	background: url(../img/link.gif)  right  no-repeat;
	padding: 0 10px 0 0;
	text-decoration:none;}
.inner a:hover {
	color:#3088af;
	background: url(../img/link.gif)  right  no-repeat;
	padding: 0 13px 0 0;
	text-decoration:none;}
.content h2 {
	color:#3088af;
	margin:0 0 20px 0;
	padding:0;
	font-size:26px;
	line-height: 40px;}
h3 {
	font-size:19px;
	margin: 0 0 15px 0;}
.testi-author {
	background:#f2f2f2;
	padding: 3px;
	font-style:italic;
	}
Q:before {
  content: open-quote;
  color: none;
  quotes:none;
  background:url(../img/quote.jpg) no-repeat;
  margin: 0 10px 0 0;
  width: 25px;
  display:block;
  padding: 0 12px;
}
Q:after {
  content: close-quote;
  color: none;
  quotes:none;
  background:url(../img/quote2.jpg) no-repeat;
  margin: 0 10px 0 0;
  width: 25px;
  display:block;
  padding: 0 12px;
}
.com a {
	margin: 0;
	display: inline-block;
	padding: 5px 0;
	text-decoration:none;
	}
.com a:hover {
	margin: 0;
	display: inline-block;
	padding: 5px 0;
	text-decoration:none;
	}
